<?xml version="1.0" standalone="yes"?>
<skill id="46960">
  <title><![CDATA[7.3 Számok összeadása saját matematikai egyenlettel]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra az üres mezőre vagy <I>cellára</I>, ahova a függvényt be akarja szúrni.]]></text>
      <img_name>Images/46960_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Nyomja meg az <B>Egyenlőségjel </B>billentyűt.]]></text>
      <img_name>Images/46960_1.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[Írja be az első összeadandó számot.]]></text>
      <img_name>Images/46960_2.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[Vagy kattintson arra a cellára, ahol az első összeadandó adat van.]]></text>
      <img_name>Images/46960_3.jpg</img_name>
    </step>
    <step num="3c.">
      <text><![CDATA[Vagy írja be annak a cellának az oszlop-betűjelét és sorszámát, ahol az adat van.]]></text>
      <img_name>Images/46960_4.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Nyomja meg az Összeadás billentyűt.]]></text>
      <img_name>Images/46960_5.jpg</img_name>
    </step>
    <step num="5a.">
      <text><![CDATA[Írja be a következő összeadandó számot.]]></text>
      <img_name>Images/46960_6.jpg</img_name>
    </step>
    <step num="5b.">
      <text><![CDATA[Vagy kattintson arra a cellára, ahol a következő összeadandó adat van.]]></text>
      <img_name>Images/46960_7.jpg</img_name>
    </step>
    <step num="5c.">
      <text><![CDATA[Vagy írja be annak a cellának az oszlop-betűjelét és sorszámát, ahol a második adat van.]]></text>
      <img_name>Images/46960_8.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Nyomja meg az <B>Enter </B>billentyűt.]]></text>
      <img_name>Images/46960_9.jpg</img_name>
    </step>
  </steps>
</skill>